<div class="container">
  <div class="running-notes-panel">
    <!-- Start of Add Comment -->
    <div class="add-comment">
      <div class="user-pic">
        <img src="/assets/images/user.jpg" />
      </div>

      <div class="comment-form">
        <textarea class="form-control" placeholder="Add a comment..." rows="3"></textarea>
        <button class="d-block btn-primary btn-sm">Post</button>
      </div>
    </div>
    <!-- End of Add Comment -->

    <!-- Start of Comments -->
    <ng-container *ngFor="let comment of runningNotesList">
      <div class="comment-panel mt-3 mb-3">
        <div class="user-pic">
          <img src="/assets/images/user.jpg" />
        </div>

        <div class="comment">
          <div class="username">
            {{comment.username}}
            <span class="date">
              {{comment.date}}
            </span>
          </div>
          <div class="message">
            {{comment.message}}
          </div>
        </div>
      </div>
    </ng-container>

    <!-- 
    <div class="comment-panel mt-3 mb-3">
      <div class="user-pic">
        <img src="/assets/images/user.jpg" />
      </div>

      <div class="comment">
        <div class="username">
          Elad
          <span class="date">
            05/23/2019 02:50 am
          </span>
        </div>
        <div class="message">
          Thank you!
        </div>
      </div>
    </div> -->
    <!-- End of Comments -->
  </div>
</div>